.sec-featured-news .component-headlines.layout-tileflow .archive-link a {   display: none; }

html.internal-page .page-content.news-content.news-layout .btn-toolbar .filter-buttons.btn-group.btn-group-toggle {   display: none; }

html.internal-page .roster-bio-container .bio-body h5.bio-tabbed-content-heading {   display: none; }

/*html.internal-page .page-content.schedule-content .page-content-header .nextevent-list .card {   background: #707372 !important;} */
html.internal-page .page-content-header .nextevent-list .card .logo-aside-container .lac-placeholder {   background: #707372 !important; }
html.internal-page .primetime-pre-game .pt-header .pt-team .visitor-team-logo, html.internal-page .primetime-pre-game .pt-header .pt-team .team-logo {   background-color: #707372; }

.internal-page .site-main .news-layout.grid .card-inner .thumb {   background-color: #fff !important; }

html.internal-page .page-content.schedule-content .content-body-inner .section-event-group .card .event-result span.text-success {   color: var(--bs-primary) !important; }
html.internal-page .page-content.schedule-content .content-body-inner .section-event-group .card .event-result span.text-danger {   color: var(--bs-primary) !important; }
html.internal-page .rich-v2.modern.clearfix .article-body .article-info-main h2.article-sub-title {   display: none; }
html.internal-page .rich-v2.modern.clearfix .article-body .article-info-main {   color: #000;}
html.internal-page .rich-v2.modern.clearfix .article-body .article-info-main h2.article-title {   text-transform: uppercase;}



@media (min-width: 992px) {
    .site-header .component-navbar-secondary .ul-wrapper {   max-width: 45rem;}
    .component-navbar-primary.layout-standard .navbar .nav-item:not(.has-megamenu) .dropdown-menu .nav-link {        font-size: 1rem; padding-block: 0.5rem;}
}
@media(min-width:1200px){
        .site-header.sticky-top .site-logo img {   max-height: 4.3rem;}
        .roster-data.style-list.new .table-responsive tr > * {   white-space: nowrap; }
}

@media(max-width:767px){
    .sec-aotw .component-aotw.layout-bio .details-wrapper .component-headings .component-title {   font-size: 2rem; }
}


.sec-scoreboard .component-scoreboard.layout-standard .card .macro-event-logos .default-logo-holder { padding: .25rem; background-color: var(--bs-primary) }
.sec-scoreboard .component-scoreboard.layout-standard .card .macro-event-logos .default-logo-holder img { max-width: 8rem }
